@charset "UTF-8";
/* ===[ FONTS ]=== */
@font-face {
  font-family: 'LifeEF';
  src: url("../fonts/2CDFE6_0_0.eot");
  src: url("../fonts/2CDFE6_0_0.eot?#iefix") format("embedded-opentype"), url("../fonts/2CDFE6_0_0.woff2") format("woff2"), url("../fonts/2CDFE6_0_0.woff") format("woff"), url("../fonts/2CDFE6_0_0.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'LifeEF';
  src: url("../fonts/2CDFE6_1_0.eot");
  src: url("../fonts/2CDFE6_1_0.eot?#iefix") format("embedded-opentype"), url("../fonts/2CDFE6_1_0.woff2") format("woff2"), url("../fonts/2CDFE6_1_0.woff") format("woff"), url("../fonts/2CDFE6_1_0.ttf") format("truetype");
  font-weight: normal;
  font-style: italic; }
@font-face {
  font-family: 'Recta';
  src: url("../fonts/2D38D5_0_0.eot");
  src: url("../fonts/2D38D5_0_0.eot?#iefix") format("embedded-opentype"), url("../fonts/2D38D5_0_0.woff2") format("woff2"), url("../fonts/2D38D5_0_0.woff") format("woff"), url("../fonts/2D38D5_0_0.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Recta';
  src: url("../fonts/2C904E_0_0.eot");
  src: url("../fonts/2C904E_0_0.eot?#iefix") format("embedded-opentype"), url("../fonts/2C904E_0_0.woff2") format("woff2"), url("../fonts/2C904E_0_0.woff") format("woff"), url("../fonts/2C904E_0_0.ttf") format("truetype");
  font-weight: normal;
  font-style: italic; }
/* ===[ FLEX ]=== */
/* https://github.com/mastastealth/sass-flex-mixin/blob/master/tests/tests.scss */
.header, .header ul, .project-header, .page-content, .archive-content, .archive-content .after {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex; }

/* ===[ RESET ]=== */
/********* Reset style */
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video, xmp {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 100%; }

b, strong {
  font-weight: normal; }

img {
  color: transparent;
  font-size: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic; }

ol, ul {
  list-style: none; }

li {
  display: list-item; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

th, td, caption {
  font-weight: normal;
  vertical-align: top;
  text-align: left; }

q {
  quotes: none; }

q:before, q:after {
  content: '';
  content: none; }

sub, sup, small {
  font-size: 75%; }

sub, sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/********* HTML5 element display */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block; }

audio[controls], canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

pre {
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word; }

/* ===[ COLORS ]=== */
/* ===[ FONT FAMILY ]=== */
/********* Base */
html {
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: transparent;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-size: 1.1vw; }

html body {
  font-family: "Recta", Arial, sans-serif;
  color: #000000;
  line-height: 1.3;
  letter-spacing: 0.04rem;
  /* Font smoothing */
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #fff;
  overflow: hidden;
  transition: background-color 0.3s; }
  html body.single-stories {
    background-color: #fdfce5; }
  html body.loading *:hover, html body.loading * {
    cursor: progress !important; }

select,
textarea,
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="password"],
input[type="number"],
input[type="submit"] {
  font-family: "Recta", Arial, sans-serif;
  color: #000000;
  line-height: 1.5;
  border-radius: 0;
  -webkit-appearance: none; }
  select:focus,
  textarea:focus,
  input[type="text"]:focus,
  input[type="email"]:focus,
  input[type="tel"]:focus,
  input[type="password"]:focus,
  input[type="number"]:focus,
  input[type="submit"]:focus {
    outline: none; }

::-webkit-input-placeholder {
  color: #000000; }

::-moz-placeholder {
  color: #000000; }

:-ms-input-placeholder {
  color: #000000; }

:-moz-placeholder {
  color: #000000; }

svg {
  display: inline-block;
  overflow: hidden;
  fill: #000000; }

::-moz-selection {
  background: #000;
  text-shadow: none;
  color: #fff; }

::selection {
  background: #000;
  text-shadow: none;
  color: #fff; }

img {
  color: transparent !important; }

.apple-pay-button-checkout-separator {
  display: none; }

input,
text,
keygen,
select,
button,
meter,
progress {
  font-family: "Recta", Arial, sans-serif; }

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }
  .pace-inactive {
    display: none; }
  .pace .pace-progress {
    background: #000;
    position: fixed;
    z-index: 10999;
    top: 0;
    right: 100%;
    width: 100%;
    height: 2px; }

.cursor {
  position: fixed;
  z-index: 99999;
  cursor: none;
  opacity: 0;
  text-transform: uppercase;
  pointer-events: none;
  transform: translate(0, 0);
  height: 20px;
  width: 50px;
  margin: -5px 0 0 -20px;
  background: url(../images/arrow-next.png) center;
  background-size: 100% auto; }
  .cursor[data-arrow='left'] {
    background-image: url(../images/arrow-prev.png); }
  .cursor.show {
    opacity: 1; }
  body.home .cursor {
    background-image: url(../images/arrow-next-white.png); }
    body.home .cursor[data-arrow='left'] {
      background-image: url(../images/arrow-prev-white.png); }

  body.home.bg-white .cursor {
    background-image: url(../images/arrow-next.png); }
    body.home.bg-white .cursor[data-arrow='left'] {
      background-image: url(../images/arrow-prev.png); }

/********* Links */
a {
  color: #000000;
  outline: none;
  text-decoration: none; }

html body a:hover {
  text-decoration: none; }

input:-webkit-autofill {
  box-shadow: 0 0 0px 1000px white inset; }

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0; }

.fp-slidesContainer {
  float: left;
  position: relative; }

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

.clearfix:before,
.clearfix:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0; }

.clearfix:after {
  clear: both; }

.clearfix {
  zoom: 1; }

h1,
h2,
h3,
h4,
h5 {
  font-weight: normal; }

strong,
b {
  font-weight: normal; }

i,
em {
  font-style: italic; }

/***** Layout Styles *****/
.wrap {
  font-size: 1rem; }

/***** Content Styles *****/
.header {
  position: fixed;
  padding: 1rem;
  left: 0;
  top: 0;
  box-sizing: border-box;
  width: 100%;
  z-index: 999;
  font-size: 1.18rem;
  opacity: 1;
  transition: opacity 0.3s; }
  body.single-project .header {
    opacity: 0; }
  .header h1 {
    flex: 1; }
    .header h1 a {
      color: #000000; }
      body.home .header h1 a {
        color: white; }
        body.home .header h1 a:hover {
          color: #aaaaaa; }

      body.bg-white .header h1 a {
        color: #000000; }
  .header ul li {
    padding-left: 1rem; }
    .header ul li a {
      color: #aaaaaa; }
      .header ul li a:hover {
        color: #000000; }
    body.home .header ul li a {
      color: white; }
      body.home .header ul li a:hover {
        color: #aaaaaa; }

    body.home.bg-white .header ul li a {
      color: #000000; }
      body.home.bg-white .header ul li a:hover {
        color: #aaaaaa; }

    body.page-template-template-Project-category .header ul li.menu-projects a, body.page-archive .header ul li.menu-projects a, body.show-projects .header ul li.menu-projects a, body.show-stories .header ul li.menu-stories a, body.single-stories .header ul li.menu-stories a, body.page-info .header ul li.menu-info a, body.page-contact .header ul li.menu-contact a {
      color: #000000; }

.menus {
  position: fixed;
  box-shadow: 0 0 19px 0 rgba(0, 0, 0, 0.15);
  background: #fff;
  z-index: 288;
  top: 0;
  left: -52.5%;
  width: 50%;
  height: 100%;
  -webkit-transition: left 0.5s;
  transition: left 0.5s; }
  .menus .list {
    padding: 1.5rem 1.5rem 0 3vw; }
    .menus .list > h2 {
      text-align: center;
      margin-bottom: 3.5rem;
      font-size: 1.35rem;
      line-height: 1;
      letter-spacing: 0.1rem; }
    .menus .list li {
      font-size: 2rem; }
      .menus .list li a {
        display: block; }
      .menus .list li a:hover {
        color: #aaaaaa; }
      .menus .list li a.show + .work-image {
        display: block; }
    .menus .list.projects > h2 {
      font-family: "LifeEF", "Times New Roman", Times, serif; }
    .menus .list.projects li:last-of-type a {
      color: #aaaaaa; }
    .menus .list.stories li {
      font-family: "LifeEF", "Times New Roman", Times, serif; }
  .menus.menu-stories {
    background-color: #fdfce5; }
  .menus .work-image {
    position: fixed;
    top: 0;
    width: 50%;
    left: 50%;
    height: 100%;
    display: none;
    background-position: center;
    background-color: #000;
    background-size: cover; }

.close-menu {
  position: fixed;
  top: 0;
  width: 50%;
  left: 50%;
  height: 100%;
  display: none;
  z-index: 992; }

.show-stories .menu-stories,
.show-projects .menu-projects {
  left: 0%;
  z-index: 991; }

.show-stories .close-menu,
.show-projects .close-menu {
  display: block;
  cursor: pointer; }
.show-stories .header h1 a,
.show-projects .header h1 a {
  display: none; }

.projects-stories,
.projects-list {
  padding: 1.5rem 1.5rem 0 3vw;
  max-height: 100%;
  box-sizing: border-box; }

.home-slider {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: hidden; }
  .home-slider .item {
    background-size: cover;
    background-position: center;
    text-align: center;
    position: relative; }
    .home-slider .item img {
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate3d(-50%, -50%, 0);
      transform: translate3d(-50%, -50%, 0);
      max-height: 80%;
      max-width: 80%; }
  .home-slider .project-title {
    position: absolute;
    bottom: 1rem;
    left: 1rem;
    z-index: 2;
    color: white;
    text-align: left;
    line-height: 1.2;
    font-size: 1.18rem; }
    .home-slider .project-title:hover {
      color: #aaaaaa; }
    body.bg-white .home-slider .project-title {
      color: #000000; }
      body.bg-white .home-slider .project-title:hover {
        color: #aaaaaa; }
  .home-slider .item,
  .home-slider .slick-slide,
  .home-slider .slick-slide > div,
  .home-slider .slick-track,
  .home-slider .slick-list,
  .home-slider .slider-inner {
    height: 100% !important; }

.project-header {
  position: fixed;
  z-index: 99999;
  width: 100%;
  padding: 1rem;
  box-sizing: border-box;
  font-size: 1.18rem; }
  .project-header .title {
    flex: 1; }
  .project-header > div {
    margin-left: 1.5rem; }
  .project-header .next {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s;
    cursor: pointer; }
    .project-header .next:hover {
      color: #aaaaaa; }
    .project-header .next.show {
      opacity: 1;
      visibility: visible; }
  .project-header .close {
    width: .9rem;
    height: .9rem;
    background: url(../images/close.png) no-repeat;
    background-size: 100% 100%;
    text-align: left;
    text-indent: -9999px;
    outline: 0;
    cursor: pointer;
    position: relative;
    top: .2rem; }
    .project-header .close:hover {
      opacity: .35; }

.project-slider {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: hidden; }
  .project-slider .item,
  .project-slider .slick-slide,
  .project-slider .slick-slide > div,
  .project-slider .slick-track,
  .project-slider .slick-list,
  .project-slider .slider-inner {
    height: 100% !important; }
  .project-slider .embed-video {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    max-width: 1200px;
    width: 68%; }
    .project-slider .embed-video::before {
      content: '';
      display: block;
      padding-bottom: 60%; }
    .project-slider .embed-video video {
      height: 100%;
      width: 100%;
      left: 0;
      top: 0;
      position: absolute; }
  .project-slider .item {
    display: flex !important;
    align-items: center;
    position: relative; }
  .project-slider .item .image {
    height: 78%;
    width: 100%;
    font-size: 0;
    margin: auto;
    position: absolute;
    text-align: center;
    top: 11%; }
    .project-slider .item .image img {
      max-width: 100%;
      max-height: 100%;
      height: 100%;
      width: auto;
      display: block;
      margin: auto; }
    .project-slider .item .image .caption {
      font-size: 1.1rem;
      position: fixed;
      bottom: 1rem;
      width: 100vw; }
  .project-slider .text {
    text-align: center;
    font-size: 2vw;
    line-height: 1.3;
    letter-spacing: 0.03em;
    overflow: auto;
    padding: 4vw;
    cursor: default;
    box-sizing: border-box;
    width: 82%;
    margin: auto;
    max-width: 1000px; }
    .project-slider .text a {
      position: relative;
      z-index: 99;
      color: #aaaaaa; }
      .project-slider .text a:hover {
        color: #000000; }

.selected-slider {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: hidden; }
  .selected-slider .slick-slide,
  .selected-slider .slick-track,
  .selected-slider .slick-list,
  .selected-slider .slider-inner {
    height: 100% !important; }
  .selected-slider .slick-slide {
    position: relative;
    overflow: hidden; }
  .selected-slider .item-1 .prev {
    display: none; }
  .selected-slider .slick-slide > div {
    position: absolute;
    top: 11%;
    height: 78%;
    width: 100%; }
  .selected-slider .center {
    flex: 1;
    max-width: 15vw;
    min-width: 15vw; }
  .selected-slider .image-item {
    color: #aaaaaa;
    transition: color .25s ease .15s;
    display: block;
    position: relative;
    z-index: 9;
    height: 100%; }
    .selected-slider .image-item img {
      transition: opacity .25s ease .15s;
      opacity: 1;
  

}
    .selected-slider .image-item:hover {
      color: #000000; }
      .selected-slider .image-item:hover img {
        opacity: .5; }
  .selected-slider .info {
    left: 0;
    font-size: 1.1vw;
    line-height: 1.2;
    margin-left: 0;
    margin-top: 10px;
    top: 100%;
    text-align: left; }
  .selected-slider img {
    width: auto;
    height: 100%;
    max-height: 78vh; }
  .selected-slider .item {
    display: flex !important;
    position: relative;
    height: 100%;
    width: 100%; }
    .selected-slider .item .box {
      display: flex;
      justify-content: center;
      align-content: center;
      align-items: center;
      margin: auto;
      height: 100%;
      width: auto; }
    .selected-slider .item .left,
    .selected-slider .item .right {
      height: 100%; }
    .selected-slider .item-num-3.item-pos-right .left {
      order: 3; }
    .selected-slider .item-num-3.item-pos-right .center {
      order: 2; }
    .selected-slider .item-num-3.item-pos-right .right {
      order: 1; }
    .selected-slider .item-num-3 .right .image-item {
      height: 42.5%; }
    .selected-slider .item-num-3 .image-item-3 {
      position: absolute;
      bottom: 0; }
    .selected-slider .item-num-4 .image-item {
      height: 42.5%; }
    .selected-slider .item-num-4 .image-item-2,
    .selected-slider .item-num-4 .image-item-4 {
      position: absolute;
      bottom: 0; }

.slider-inner .slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }
.slider-inner .slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0; }
.slider-inner .slick-list:focus {
  outline: none; }
.slider-inner .slick-list.dragging {
  cursor: pointer;
  cursor: hand; }
.slider-inner .slick-slider .slick-track,
.slider-inner .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }
.slider-inner .slick-slide {
  float: left;
  min-height: 1px; }
.slider-inner .prev,
.slider-inner .next {
  width: 50%;
  height: 100%;
  display: block;
  position: absolute;
  cursor: none;
  top: 0;
  right: 0;
  z-index: 1; }
.slider-inner .prev {
  right: auto;
  left: 0;
  cursor: none; }
.slider-inner .arrow-color-white .next {
  cursor: none; }
.slider-inner .arrow-color-white .prev {
  cursor: none; }
.slider-inner .image {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

/*
.hide-arrow {
    .prev,
    .next {
        display: none;
    }
}
*/
.page-content > div {
  width: 50%;
  height: 100vh;
  float: left;
  padding: 100px 1rem 0 1rem;
  box-sizing: border-box;
  overflow: auto; }
.page-content .info-list {
  width: 50%;
  display: inline-block;
  margin-left: -3px;
  vertical-align: top;
  margin-bottom: 2rem; }
  .page-content .info-list h2 {
    margin-bottom: .7rem; }

.archive-content .archive-nav {
  width: 25%;
  padding-top: 150px; }
  .archive-content .archive-nav ul {
    padding: 0 0 0 4vw; }
    .archive-content .archive-nav ul li {
      cursor: pointer;
      color: #aaaaaa; }
      .archive-content .archive-nav ul li.current, .archive-content .archive-nav ul li:hover {
        color: #000000; }
.archive-content .tabs-body {
  width: 75%;
  padding-top: 150px;
  overflow-y: auto;
  height: 100vh;
  box-sizing: border-box; }
.archive-content .tab-content {
  display: none; }
  .archive-content .tab-content > ul > li {
    display: block;
    margin: 0 0 1rem; }
.archive-content .after:hover li a {
  color: #000000; }
.archive-content .after > li {
  width: 33%; }
  .archive-content .after > li a {
    color: #aaaaaa; }

.fp-slide {
  float: left; }

.fp-slide, .fp-slidesContainer {
  height: 100%;
  display: block; }

.fp-slides {
  z-index: 1;
  height: 100%;
  overflow: hidden;
  position: relative; }

.storie {
  min-height: 100vh; }
  .storie .pagenavi {
    position: fixed;
    z-index: 999;
    bottom: 1rem;
    left: 0;
    text-align: center;
    width: 100%; }

.storie-inner {
  min-height: 100vh; }
  .storie-inner .fp-prev,
  .storie-inner .fp-next {
    width: 66.66%;
    height: 70%;
    display: block;
    position: absolute;
    cursor: url(../images/arrow-next.png), auto;
    top: 15%;
    right: 0;
    z-index: 11; }
  .storie-inner .fp-prev {
    right: auto;
    left: 0;
    width: 33.33%;
    cursor: url(../images/arrow-prev.png), auto; }

.section {
  min-height: 100vh;
  position: relative;
  overflow: hidden; }
  .section .arrow-down,
  .section .arrow-up {
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    z-index: 9; }
  .section .arrow-down {
    cursor: url(../images/arrow-down.png), auto;
    top: 20%;
    height: 80%; }
  .section .arrow-up {
    cursor: url(../images/arrow-up.png), auto;
    height: 20%; }
  .section.heading .arrow-down {
    top: 0;
    height: 100%; }
  .section.heading .fp-tableCell {
    width: 100%; }
  .section.heading h2,
  .section.heading h3 {
    height: 50vh;
    text-align: center;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center; }
  .section.heading h2 {
    font-size: 79px;
    font-family: "Recta", Arial, sans-serif; }
  .section.heading h3 {
    font-size: 75px;
    font-family: "LifeEF", "Times New Roman", Times, serif; }
  .section .image {
    position: relative; }
    .section .image img {
      max-width: 100%;
      max-height: 78vh;
      display: block; }
  .section .fp-slides .fp-tableCell {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center; }
  .section .fp-slides img {
    max-height: 72vh;
    margin: auto; }

.storie-item {
  height: 100%;
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center; }
  .storie-item .title {
    line-height: 1.1;
    margin-top: 0.8em;
    position: absolute;
    top: 100%;
    width: 100%;
    text-align: left;
    color: #aaaaaa; }
  .storie-item .center {
    flex: 1;
    min-width: 10vw;
    max-width: 10vw; }
  .storie-item .only-text {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    text-align: center;
    font-size: 1.9vw;
    padding: 0 15vw;
    box-sizing: border-box;
    font-family: "LifeEF", "Times New Roman", Times, serif; }
    .storie-item .only-text .text {
      padding: 5rem 0; }
    .storie-item .only-text p {
      margin: 2rem 0; }
  .storie-item .images {
    position: relative; }
    .storie-item .images .top {
      margin-bottom: 3rem; }
    .storie-item .images img {
      max-height: 78vh;
      max-width: 30vw; }
  .storie-item .only-image {
    padding: 0 15vw; }
    .storie-item .only-image img {
      margin: auto; }
  .storie-item .image-text {
    display: flex;
    padding: 0 15vw; }
    .storie-item .image-text .text {
      display: flex;
      justify-content: center;
      align-content: center;
      align-items: center;
      font-family: "LifeEF", "Times New Roman", Times, serif;
      font-size: 1.18rem; }
    .storie-item .image-text .image {
      height: auto;
      width: 35vw; }
  .storie-item.right .image-text .image {
    order: 1; }
  .storie-item.right .image-text .center {
    order: 2; }
  .storie-item.right .image-text .text {
    order: 3; }

.section .image .img-col {
  display: inline;
  position: relative; }

.section .image .title {
  color: #aaaaaa;
  line-height: 1.1;
  margin-top: 0.8em;
  position: absolute;
  top: 100%;
  width: 100%;
  text-align: left; }

.section .fp-slides .image .title {
  padding: 0 3rem; }
  .section .fp-slides .image .title .num {
    position: absolute;
    left: 0; }

/********* Enter & Content */
.enter > :first-child {
  margin-top: 0; }
.enter p {
  margin: 1rem 0 0; }
.enter h1,
.enter h2,
.enter h3,
.enter h4,
.enter h5 {
  margin: 1rem 0; }
.enter .alignleft {
  float: left;
  margin: 1rem 1rem 1rem 0; }
.enter .alignright {
  float: right;
  margin: 1rem 0 1rem 1rem; }
.enter blockquote {
  margin: 1rem 2rem; }
  .enter blockquote * {
    margin: 0; }
.enter ul {
  margin: 0; }
  .enter ul li {
    list-style: none;
    margin: 5px 0 5px 0px; }
    .enter ul li:before {
      content: '× '; }
.enter ol {
  margin: 1rem 0 1rem 3px; }
  .enter ol li {
    list-style: decimal outside none;
    margin: 5px 0 5px 1rem; }
.enter img,
.enter object,
.enter iframe,
.enter input,
.enter textarea {
  max-width: 100%; }
.enter img {
  height: auto;
  max-width: 100%;
  vertical-align: inherit; }
.enter pre {
  display: block;
  margin: 1rem 0 0;
  font-family: "Recta", Arial, sans-serif; }
.enter a {
  color: #aaaaaa; }
  .enter a:hover {
    color: #000000; }

/* Exact aspect ratio */
@media screen and (max-aspect-ratio: 6 / 5) {
  .selected-slider .info {
    position: absolute;
    margin-top: 1rem; }
  .selected-slider img {
    width: 100%; }
  .selected-slider .item .box {
    height: auto;
    width: 100%;
    align-items: unset;
    box-sizing: border-box;
    margin: auto 1rem; }
  .selected-slider .item .center {
    width: 8%;
    min-width: 8%;
    max-width: 8%; }
  .selected-slider .item .left,
  .selected-slider .item .right {
    width: 46%;
    position: relative;
    height: auto; }
  .selected-slider .item-num-4 .image-item {
    width: 100%;
    height: auto; }
  .selected-slider .item-num-4 .image-item-2,
  .selected-slider .item-num-4 .image-item-4 {
    position: static;
    margin: 5rem 0 0; }

  .project-slider .item .image {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 1rem;
    box-sizing: border-box;
    top: 0; }
    .project-slider .item .image img {
      height: auto;
      width: 100%; }
  .project-slider .text {
    font-size: 5vw;
    padding: 1rem;
    width: 100%; }

  .section {
    min-height: 100vh;
    position: relative; }
    .section .image {
      position: relative; }
      .section .image img {
        height: auto;
        max-width: 100%;
        max-height: 80%; }
    .section .fp-slides .fp-tableCell {
      padding: 1rem;
      box-sizing: border-box; }
    .section .fp-slides .image {
      display: flex;
      justify-content: center;
      align-content: center;
      align-items: center;
      height: 100vh; }
    .section .fp-slides img {
      max-width: 100%;
      max-height: 80%; }

  .storie-item .center {
    min-width: 8%;
    max-width: 8%; }
  .storie-item .only-text {
    font-size: 3vw;
    padding: 1rem; }
  .storie-item .only-image {
    padding: 1rem; }
  .storie-item .image-text {
    padding: 0 1rem; }
    .storie-item .image-text .images {
      height: auto;
      min-width: 35%; }
      .storie-item .image-text .images img {
        width: 100%; } }
@media only screen and (max-width: 1600px) {
  html {
    font-size: 17px; } }
@media only screen and (max-width: 1024px) {
  .menus .work-image {
    display: none  !important; }

  .project-slider .item .image,
  .storie-item .only-image,
  .storie-item .only-text,
  .storie-item .image-text {
    padding-left: 10vw;
    padding-right: 10vw;
    box-sizing: border-box; } }
@media screen and (max-aspect-ratio: 6 / 5) and (max-width: 1024px) {
  .project-slider .item .image,
  .storie-item .only-image,
  .storie-item .only-text,
  .storie-item .image-text {
    padding-left: 1rem;
    padding-right: 1rem; } }
@media only screen and (max-width: 760px) {
  html {
    font-size: 14px; }

  .wrap {
    font-size: 1.25rem; }

  .page-content {
    display: block;
    padding: 3rem 0 3rem;
    height: 100vh;
    overflow: auto;
    box-sizing: border-box; }
    .page-content > div {
      width: auto;
      height: auto;
      float: left;
      padding: 1rem; }
    .page-content .info-list {
      width: auto;
      display: block;
      margin-left: 0;
      margin-bottom: 0;
      padding: 0 0 2rem; }

  .menus {
    box-shadow: unset;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%; }
    .menus .list {
      padding: 5.5rem 1rem 1rem 1rem; }
      .menus .list > h2 {
        margin-bottom: 2rem;
        font-size: 1.25rem; }
      .menus .list li {
        font-size: 1.5rem; }

  .project-header .next {
    display: none; }

  .show-stories .header h1 a,
  .show-projects .header h1 a {
    display: inline;
    color: #000000 !important; }

  .show-projects .header ul li a,
  .show-stories .header ul li a {
    color: #aaa !important; }

  body.show-projects .header ul li.menu-projects a,
  body.show-stories .header ul li.menu-stories a {
    color: #000 !important; }

  .selected-slider {
    overflow: auto; }
    .selected-slider .slider-inner {
      height: auto !important;
      padding: 4rem 0 0; }
    .selected-slider .next,
    .selected-slider .prev {
      display: none !important; }
    .selected-slider .slick-slide > div {
      position: static;
      height: auto;
      width: auto; }
    .selected-slider .center {
      display: none; }
    .selected-slider .image-item {
      height: auto; }
      .selected-slider .image-item img {
        width: 100%;
        height: auto; }
    .selected-slider .info {
      position: static;
      margin: 1rem 0 2rem;
      font-size: 1rem; }
    .selected-slider img {
      width: 100%;
      height: auto;
      max-height: unset; }
    .selected-slider .item {
      display: block !important;
      position: static;
      height: auto;
      width: auto; }
      .selected-slider .item .box {
        display: block;
        height: auto;
        width: auto; }
      .selected-slider .item .left,
      .selected-slider .item .right {
        height: auto;
        width: 100%; }
      .selected-slider .item-num-3 .right .image-item {
        height: auto; }
      .selected-slider .item-num-3 .image-item-3 {
        position: static; }
      .selected-slider .item-num-4 .image-item {
        height: auto; }
      .selected-slider .item-num-4 .image-item-2,
      .selected-slider .item-num-4 .image-item-4 {
        position: static; }

  .section .arrow-down,
  .section .arrow-up {
    display: none; }
  .section.heading h2 {
    font-size: 15vw; }
  .section.heading h3 {
    font-size: 14vw; }

  .storie-item {
    display: block;
    padding-top: 4rem;
    padding-bottom: 1rem;
    overflow: auto; }

  .storie-item .image-text {
    display: block; }

  .storie-item .image-text .images {
    min-width: unset;
    padding: 1rem 0; }

  .storie-item .images img {
    max-height: unset;
    max-width: unset; }

  .storie-item .only-text {
    font-size: 5vw; }

  .storie-item .center {
    display: none; }

  .archive-content .tabs-body,
  .archive-content .archive-nav {
    padding-top: 5rem; }
  .archive-content .archive-nav ul {
    padding: 0 0 0 1rem; }
  .archive-content .tabs-body {
    margin-top: 11rem;
    width: 100%;
    margin-left: 1rem;
    display: block;
    position: absolute;
    padding-top: 0; }
  .archive-content .after > li {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #aaaaaa; }
    .archive-content .after > li:first-child {
      width: 80%;
      padding-right: 1rem; }
    .archive-content .after > li:nth-child(2) {
      display: none; }
    .archive-content .after > li:nth-child(3) {
      width: 20%; }
  .archive-content .by-year .after > li:first-child {
    width: 50%; }
  .archive-content .by-year .after > li:nth-child(3) {
    width: 40%; }

  .project-slider .item .image img {
    height: auto;
    width: auto;
    max-height: 63vh; }
  .project-slider .item .image .caption {
    width: calc(100vw - 2rem); }

  .section .fp-slides .image .title {
    padding: 0; }
    .section .fp-slides .image .title .num {
      position: unset;
      left: unset;
      margin-right: 1rem; } }
@media only screen and (max-width: 600px) {
  body .section.heading h2 {
    height: 45vh; }

  body .section.heading h3 {
    height: 40vh; }

  .section {
    min-height: unset;
    overflow: hidden; }

  .storie-item {
    height: auto;
    padding-top: 4rem;
    padding-bottom: 4rem;
    box-sizing: border-box; }
    .storie-item .only-text,
    .storie-item .only-image {
      display: flex;
      justify-content: center;
      align-content: center;
      align-items: center;
      min-height: 65vh; }

  .storie-item .only-text p:first-child {
    margin-top: 0; }

  .storie-item .only-text .text {
    padding: 0; }

  .section .fp-slides .image {
    height: 45vh; }

  .storie-item .title {
    margin: 1rem 0 0;
    position: static; }

  .section .image .title {
    margin: 1rem 0 0;
    position: static; }

  .section .fp-slide .image .title {
    position: absolute;
    margin-top: -.5rem; } }
@media only screen and (max-width: 320px) {
  .header,
  .home-slider .project-title {
    font-size: 1.1rem; } }
/* ===[ PRINT ]=== */
/* =============================================================================
   Print styles.
   Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
/* ===[ PRINT ]=== */
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important; }

  /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""; }

  /* Don't show links for images, or javascript/internal links */
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }
/* ===[ PLUGINS ]=== */
